
.modal-editor{
    display: none;
}

.dialog_modal{
    display: none;
}

#dialog_modal_1, #dialog_modal_2 {
    padding: 2px;
}

.admin-iframe{
    padding:0;
    width:100%;
    height:100%;
    border:0;
}

.editorbody{
    margin:0;
}

.admin{
    background-color: #EEEEEE;
    margin:0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: normal;
    color: #000099;
}

.admin input{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
}
.label_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-weight: bold;
	color: #000099;
}
.label_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
}
.label_3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000099;
}
.label_4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}
.label_5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-weight: normal;
	color: #666666;
}
.input_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #666666;
}
.side_contour {
	background-image: url( /shop/admin/images/Contours_07.jpg );
	background-repeat: repeat-y;
}

.side_login_left {
	background-image: url( /shop/admin/images/login_08.jpg );
	background-repeat: repeat-y;
}
.side_login_right {
	background-image: url( /shop/admin/images/login_10.jpg );
	background-repeat: repeat-y;
}

.top_login {
	background-image: url( /shop/admin/images/login_04.jpg );
	background-repeat: repeat-x;
}
.bottom_login {
	background-image: url( /shop/admin/images/login_14.jpg );
	background-repeat: repeat-x;
}
.log_text_normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #000099;
}
.log_text_error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-weight: bold;
	color: #FF0000;
}
.bodytext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000099;
}

.opaque
{
	opacity: .5;
    filter:alpha(opacity=50);
    z-index:10;

}

.usertable_heading
{
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
}

.usertable_heading a { COLOR:black;    text-decoration:underline; }
.usertable_heading a:link { COLOR:black;    text-decoration:underline; }
.usertable_heading a:hover { 	COLOR:black;    text-decoration:underline; }

.usertable
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
}

.tr_plain{}
.tr_hover{ background: #cccccc; }

.select-box select{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
}

.save-controls{
    position:absolute;
    top:6px;
    right:40px;
    text-align:right;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: normal;
    color: #000099;
}

.modal-close-btn{
    top:10px;
    right:10px;
    width:27px;
    height:29px;
    display:inline;
    position:absolute;    
	cursor:pointer;
}

.sub-modal-close-btn{
    top:10px;
    right:10px;
    width:27px;
    height:29px;
    display:inline;
    position:absolute;
	cursor:pointer;    
}

.tree-manager{

    width:590px;
    height:500px;
    display:inline-block;
    background-color:#f5f5f5;
    border:1px solid Silver;
    overflow:auto;
    vertical-align:top;
    text-align:left;
}

.log_box{
    width: 600px;
    background-color:#FFF;
    border:1px dashed #000;
    padding:30px;
}

.brand-manager{
    width:300px;
}

.section-manager{
    width:450px;    
}

.control-btns{
    border: 1px dotted #333;
    padding: 5px;
}

.control-btns input{
    margin: 4px;
    width: 145px;
}